CREATE TABLE grc_otbi_intrarole_gt (
    ROW_NUM         NUMBER(19, 0) ,
    CONTROL_NAME    VARCHAR2(1024),
    INCIDENT_ID     VARCHAR2(1024),
    ROW_NUM         NUMBER(19, 0) ,
    CONTROL_NAME    VARCHAR2(1024),
    INCIDENT_ID     VARCHAR2(1024),
    CONSTRAINT pk_grc_otbi_intrarole_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
